MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004929ATutorFile Managerpublic2011-11-22 09:442012-07-26 09:59
ReporterEvelien 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformInternet ExplorerOSWindowsOS Version7
Product Version 
Target VersionFixed in Version2.1 
Summary0004929: File manager broken in IE 8 and 9
DescriptionIt is in the bottom half of the Add File or Folder box

It looks like the multi upload tool is displayed as the TEMPLATE i.e. the information is not updated, but it reads stuff like "x files were too y and were not added to the queue"

This is a string I see in the source code, probably meant to be overwritten...

In Firefox it works just fine
Steps To ReproduceUse IE 8 or 9
Log in as instructor
Go to manage
Go to file_manager
Additional InformationConfirmed by greggy1 on IRC channel #atutor: "Yes, it does seem to be a problem"
TagsNo tags attached.
Affects version2.0.3
SVN Revision#na
Attached Files

- Relationships
related to 0004993closedgreg multi uploader template language 

-  Notes
(0005629)
greg (administrator)
2012-07-10 13:32

removed rouge string
(0005630)
greg (administrator)
2012-07-10 13:33

Also translated hardcoded strings in the multi file uploader
(0005745)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-11-22 09:44 Evelien New Issue
2012-06-11 15:13 greg Relationship added related to 0004993
2012-07-10 13:31 greg Assigned To => greg
2012-07-10 13:31 greg Status new => assigned
2012-07-10 13:32 greg SVN Revision# => na
2012-07-10 13:32 greg Note Added: 0005629
2012-07-10 13:32 greg Status assigned => resolved
2012-07-10 13:32 greg Fixed in Version => 2.1
2012-07-10 13:32 greg Resolution open => fixed
2012-07-10 13:33 greg Note Added: 0005630
2012-07-26 09:59 greg Note Added: 0005745
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker